Subject: [OSPF] [Errata Verified] RFC6549 (4041)

From: RFC Errata System <[email-masked]>
Date: Mon, 7 Jul 2014 14:05:57 -0700 (PDT)

The following errata report has been verified for RFC6549,
"OSPFv2 Multi-Instance Extensions". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6549&eid=4041

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Jim Young <[email-masked]>
Date Reported: 2014-07-05
Verified by: Alia Atlas (IESG)

Section: 8

Original Text
-------------
8.  IANA Considerations

The size of the AuType field is reduced from 16 octets to 8 octets.
This changes the OSPF Authentication Codes registry in that the
values 256-65535 are no longer defined and are therefore deprecated.
There is no backward compatibility issue since this range of values
was previously defined as "Reserved and should not be assigned".

Corrected Text
--------------
8.  IANA Considerations

The size of the AuType field is reduced from 16 bits to 8 bits.
This changes the OSPF Authentication Codes registry in that the
values 256-65535 are no longer defined and are therefore deprecated.
There is no backward compatibility issue since this range of values
was previously defined as "Reserved and should not be assigned".

Notes
-----
Earlier in RFC6549 Section 2. OSPFv2 Instance Packet Encoding, Paragraph 2 states "All fields are as defined in [OSPFV2] except that the Instance ID field is new, and the AuType field is reduced to 8 bits from 16 bits without any change in meaning.  The Instance ID field is defined as follows:".  The proposed corrected text makes section 8 consistent with section 2.

--------------------------------------
RFC6549 (draft-ietf-ospf-multi-instance-09)
--------------------------------------
Title               : OSPFv2 Multi-Instance Extensions
Publication Date    : March 2012
Author(s)           : A. Lindem, A. Roy, S. Mirtorabi
Category            : PROPOSED STANDARD
Source              : Open Shortest Path First IGP
Area                : Routing
Stream              : IETF
Verifying Party     : IESG